<bugID>1268565<Summary>Use .theme-twisty class on the DOM Panel and JSON viewer</Summary><Description>It'd be nice to have a shared class for all twisties we use within the developer tools. This way, all the twisty styles are consistent and easier to update.

This would avoid duplicating code for setting the image, for RTL support, and for all future tools/widgets requiring twisties.</Description></bugID>